@import url("https://fonts.googleapis.com/css2?family=Spartan:wght@400;700&display=swap");
:root {
    --box-shadow: .8rem .8rem 1.2rem rgba(0, 0, 0, .05), -.8rem -.8rem 1.2rem #ffffff;
    --transition: .8s var(--easing);

    --easing: cubic-bezier(.2, 1, .2, 1);
    --color-base: #f8f8f8;
    --color-gray: #dddddd;
    --color-theme: #f5695f;
    --color-theme-darken: #f12617;
    --box-shadow-hover: 1rem 1rem 1.5rem rgba(0, 0, 0, .08), -1rem -1rem 1.5rem #ffffff;
    --box-shadow-inset: inset .8rem .8rem 1.2rem rgba(0, 0, 0, .05), inset -.8rem -.8rem 1.2rem #ffffff;
    --box-shadow-dark: .8rem .8rem 1.2rem rgba(0, 0, 0, .1), -.8rem -.8rem 1.2rem rgba(#ffffff,.2);
}
.l-inner {
    position: relative;
    max-width: 1200px;
    margin: 0 auto;
    padding: 0 10rem;
            box-sizing: content-box;

    -webkit-box-sizing: content-box;
}


[class*=swiper]:focus {
    outline: none;
}

.slide-media, .thumb-media {
    position: relative;
    overflow: hidden;
}
.slide-media img, .thumb-media img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;

    -o-object-fit: cover;
       object-fit: cover;
}

.swiper-button-disabled {
    opacity: 0;

    pointer-events: none;
}

.mv01 .l-inner {
    padding-bottom: 0;
}
.mv01 .swiper-fade .swiper-slide {
            transition-property: opacity, -webkit-transform !important;
            transition-property: opacity, transform !important;
            transition-property: opacity, transform, -webkit-transform !important;

    -webkit-transition-property: opacity, -webkit-transform !important;
    pointer-events: none;
}
.mv01 .swiper-fade .swiper-slide-active {
    pointer-events: auto;
}
.mv01 .swiper-pagination {
    position: absolute;
    top: 25%;
    left: 1em;
    z-index: 1;
    height: -webkit-max-content;
    height:    -moz-max-content;
    height:         max-content;
    margin: auto;
}
.mv01 .swiper-pagination-bullet {
    display: block;
    width: 5px;
    height: 2rem;
    background-color: rgba(255, 255, 255, .6);
    cursor: pointer;
            transition: var(--transition);

    -webkit-transition: var(--transition);
}
.mv01 .swiper-pagination-bullet:not(:first-child) {
    margin-top: .8rem;
}
.mv01 .swiper-pagination-bullet-active {
    background-color: var(--color-theme);
}
.mv01 .slide-media {
    height: 800px;
}
.mv01 .slide-media img {
            transition: 7s 1s ease-out;

    -webkit-transition: 7s 1s ease-out;
}
.mv01 .slide-title {
    position: absolute;
    top: 50%;
    right: 1em;
    color: #ffffff;
    font-weight: normal;
    line-height: 1.6;
    text-align: right;
}
.mv01 .swiper-slide[class*=-active] .slide-media img {
            transform: scale(1.05);
            transition-delay: 0s;

    -webkit-transition-delay: 0s;
    -webkit-transform: scale(1.05);
}
.mv01 .swiper-slide[class*=-active] .slide-title {
            animation: mv01-fadeIn 2s .5s var(--easing) both;

    -webkit-animation: mv01-fadeIn 2s .5s var(--easing) both;
}

@-webkit-keyframes mv01-fadeIn {
    0% {
        opacity: 0;
                transform: scale(.5);

        -webkit-transform: scale(.5);
        -webkit-filter: blur(300px);
                filter: blur(300px);
    }
    100% {
        opacity: 1;
                transform: scale(1);

        -webkit-transform: scale(1);
        -webkit-filter: blur(0);
                filter: blur(0);
    }
}

@keyframes mv01-fadeIn {
    0% {
        opacity: 0;
                transform: scale(.5);

        -webkit-transform: scale(.5);
        -webkit-filter: blur(300px);
                filter: blur(300px);
    }
    100% {
        opacity: 1;
                transform: scale(1);

        -webkit-transform: scale(1);
        -webkit-filter: blur(0);
                filter: blur(0);
    }
}

@media only screen and (max-width: 1024px) {
    .l-inner {
        padding: 0 4rem;
    }
    .pc {
        display: none !important;
    }

    .mv01 .slide-media {
        height: max(50vh, 50vw);
    }
}
@media only screen and (max-width: 599px) {
    .pc-tab {
        display: none !important;
    }
    .mv01 .slide-title {
        top: 25vh;
        right: 1rem;
        margin-left: 1em;
        font-size: 5vmin;
        text-shadow: 1px 1px 5px rgba(0,0,0,.7);
    }
}
@media only screen and (min-width: 1025px) {
    .tab-sp {
        display: none !important;
    }
    .swiper-button-prev::before, .swiper-button-next::before {
                transition: var(--transition);

        -webkit-transition: var(--transition);
    }
    .swiper-button-prev:hover::before, .swiper-button-next:hover::before {
                transform: scale(1.2);

        -webkit-transform: scale(1.2);
    }
}
@media only screen and (min-width: 600px) {
    .sp {
        display: none !important;
    }
}
.swiper-wrapper {
    height: 50vh!important;
    margin-top: -50px;
}

/* 768px for PC */
@media screen and (min-width: 768px) {
    .swiper-wrapper {
        height: 70vh!important;
        margin-top: -50px;
    }
}